{
  "name": "treasure_hunter",
  "version": "1.0.0",
  "description": "Treasure Hunter game",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "serve": "webpack serve",
    "watch": "webpack --watch"
  },
  "author": "khanh",
  "license": "ISC",
  "dependencies": {
    "pixi.js": "^6.1.1"
  },
  "devDependencies": {
    "webpack": "^5.49.0",
    "webpack-cli": "^4.7.2",
    "copy-webpack-plugin": "^9.0.1",
    "webpack-dev-server": "^3.11.2"
  }
}
